CREATE TABLE HLEVEL 
    ( 
     LEVEL_ID bigint  NOT NULL , 
     H_ID bigint  NOT NULL , 
     PARENT_LEVEL_ID bigint NULL
    )  
;

ALTER TABLE HLEVEL
    ADD CONSTRAINT LEVEL_PK PRIMARY KEY ( LEVEL_ID ) 
;
